
body   {
 color: #000000;
 font: 10pt/14pt helvetica;
 background-color: #DED8BF;
 text-align: justify;
 margin-left: 0px;
 margin-right: 0px;
}
h1 { 
 font: normal bold 16pt helvetica; 
 color: #47687A; 
 text-align: left;
}
h2 {
 font: normal bold 14pt helvetica;
 color: #606B62;
 text-align: left;
}
h3 {
 font: bold 11pt helvetica;
 color: #9C9E0B;
 text-align: left;
}
h4 {
 font: bold 9pt helvetica;
 color: #4B4304;
 text-align: center;
 text-decoration: underline;
}
a:link, a:visited {
 text-decoration: none; 
 color: #5F350D; 
} 
a:hover, a:active { 
 color: #3452D1;
 text-decoration: none;
} 
#container {
 margin: 0 auto;
 background-color: #ffffff;
 width: 800px;
 min-height: 1600px;
 padding: 0px;
 border-right: solid 1pt #C6B160;
 border-left: solid 1pt #C6B160;
 border-bottom: solid 1pt #C6B160;
 }
#banner {
 background: url(../images/banner1.jpg) no-repeat top left;
 height: 150px;
}
#banner a {
 padding-left: 13px;
 padding-right: 20px;
 color: #000000; 
}
#banner a:hover {
 color: #0000ff;
}
#banner p {
 padding-top: 103px;
 padding-left: 15px;
}
#navlist {
 float: right;
 position: relative;
 top: -5px;
 left: -11px;
 width: 212px;
 height: 600px;
 background: #E9D172;
 }
#nav {
 width: 180px;
 min-height: 1000px;
 text-align: center;
 margin-bottom: 0px;
 padding-left: 15px;
}
#nav {
 font: 11pt bold helvetica;
 text-align: centre;
 color: #5F350D;
}
#nav a {
color: #5F350D;
}
#nav a:hover {
color: #3452D1;
}
#content {
 float: left;
 margin-left: 20px;
 margin-right: 0px;
 width: 500px;
 padding: 10px;
 }
#content td {
 font: 10pt/14pt helvetica;
 text-align: justify;
}
